bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#15103: 24.3.50; Wrong byte compiler warning


From: Michael Albinus
Subject: bug#15103: 24.3.50; Wrong byte compiler warning
Date: Tue, 08 Oct 2013 11:35:03 +0200
User-agent: Gnus/5.13 (Gnus v5.13) Emacs/24.3.50 (gnu/linux)

Stefan Monnier <address@hidden> writes:

> If you set byte-compile--use-old-handlers to nil, the above spurious
> warning should now be fixed.

That works, thanks. Shouldn't this be documented somewhere?

>         Stefan

Best regrads, Michael.





reply via email to

[Prev in Thread] Current Thread [Next in Thread]